Your message dated Tue, 17 May 2011 12:45:53 +0200
with message-id <b4d47d707aa6043171e67cb77ff49...@chewa.net>
and subject line Already fixed
has caused the Debian Bug report #536659,
regarding Please enable midi support by depending on libfluidsynth1
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
536659: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536659
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: vlc
Version: 0.9.9a-2

VLC now uses fluidsynth for midi file playback, but it needs to be
enabled at compile time (this can probably be fixed by build-depending
on libfluidsynth1), and then properly configured.

See more information here:

http://lists.gnu.org/archive/html/fluid-dev/2009-07/msg00024.html

Thanks,
// David





--- End Message ---
--- Begin Message ---
fixed 536659 1.1.3-1
thanks

   Hello,

Newer Debian VLC provides a vlc-plugin-fluidsynth package with the
Fluidsynth plugin that you requested.
Please beware that libfluidsynth leaks memory like hell so you might have
some issues with it...

Best regards,

-- 
RĂ©mi Denis-Courmont
http://www.remlab.net/


--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to